.custom-img-esport {
    margin-bottom: 128px;
}

.custom-img-esport div {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 64px;
}

.mlbb {
    width: 300px;
    height: auto;
}

.pubg {
    width: auto;
    height: 160px; 
}

.tekken8 {
    width: auto;
    height: 90px;
}

.fc24 {
    width: auto;
    height: 100px;
}

.venue-card h3 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.venue-card {
    clip-path: polygon(90% 0, 100% 40%, 100% 100%, 0 100%, 0 0);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.4);
    background-blend-mode: overlay;
}

.venue-card-wrapper .match-info {
    position: absolute;
    right: 5%;
    bottom: -5%;
    z-index: 1;
}

.venue-card-wrapper.reverse .venue-card {
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%, 0 40%);
}

.venue-card-wrapper.reverse .match-info {
    clip-path: polygon(100% 0, 100% 60%, 90% 100%, 0 100%, 0 0);
    position: absolute;
    right: auto;
    left: 5%;
    bottom: -5%;
    z-index: 1;
}

.venue-card-wrapper.final-zone .venue-card {
    clip-path: none;
    height: 250px;
}

.venue-card-wrapper.final-zone .match-info {
    clip-path: none;
    position: absolute;
    right: 50%;
    bottom: -10%;
    z-index: 1;
    transform: translateX(50%);
}

/* .participate-team.venue-1 {
    background-position: center 70%;
    background-image: url('../img/mmu.jpg');
}

.participate-team.venue-2 {
    background-position: center 60%;
    background-image: url('../img/umk.jpg');
}

.participate-team.venue-3 {
    background-image: url('../img/usmp.jpg');
}

.participate-team.venue-4 {
    background-image: url('../img/uitmsa.jpg');
}

.participate-team.venue-5 {
    background-position: center 50%;
    background-image: url('../img/umsab.jpeg');
}

.participate-team.venue-6 {
    background-position: center 70%;
    background-image: url('../img/umsar.jpg');
} */


.timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 2rem;
}

.timeline-div {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

@media (min-width:1200px) {
    .timeline-steps .timeline-step {
        margin: 0;
    }
    .timeline-div {
        padding-top: 8em !important;
    }
}

@media (min-width:768px) {
    .timeline-div {
        padding-top: 6rem;
    }

    .timeline-steps .timeline-step {
        margin: 0;
        margin-bottom: 15rem !important;
    }

    .timeline-steps .timeline-step:not(:last-child):after {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 2.5rem;
        position: absolute;
        left: 7.5rem;
        top: .3125rem;
    }
    .timeline-steps .timeline-step:before {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 2.5rem;
        position: absolute;
        right: 7.5rem;
        top: .3125rem;
    }
}

.timeline-steps .timeline-content {
    width: 10rem;
    text-align: center;
}

.timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #3b82f6;
}

.timeline-steps .timeline-content .inner-circle:before {
    content: "";
    background-color: #3b82f6;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5;
}

.position-timeline-text {
    min-height: 75px;
    position: absolute;
    top: -115px;
    right: 50%;
    transform: translateX(50%);
}

.position-timeline-text.reverse {
    position: absolute;
    top: 45px;
    right: 50%;
    transform: translateX(50%);
}


/* Example "enabling" till 2nd event */
/* .timeline-steps .timeline-step:nth-child(-n+2) .timeline-content .inner-circle {
    background-color: #f59e0b;
}

.timeline-steps .timeline-step:nth-child(-n+2) .timeline-content .inner-circle:before {
    background-color: #f59e0b;
} */

/* .timeline-steps .timeline-step:nth-child(-n+2):after {
    border-top: .25rem dotted #f59e0b;
}

.timeline-steps .timeline-step:nth-child(-n+2):before {
    border-top: .25rem dotted #f59e0b;    
} */

/* Styles for active event */

.timeline-steps .timeline-step-active .timeline-content .inner-circle {
    background-color: #f89a20;
}

.timeline-steps .timeline-step-active .timeline-content .inner-circle:before {
    background-color: #f89410;
}

.timeline-steps .timeline-step-active:after {
    border-top: .25rem dotted #f89a20 !important;
}

.timeline-steps .timeline-step-active:before {
    border-top: .25rem dotted #f89a20;    
}

.timeline-steps .timeline-step-active .position-timeline-text {
    opacity: 75%;
}

/* Styles for upcoming event */
.timeline-steps .timeline-step-upcoming:after {
    border-top: .25rem dotted #3b82f6 !important;    
}

.timeline-steps .timeline-step-upcoming .position-timeline-text {
    opacity: 100%;
    border-color: #f8991f !important;
    background-color: #f8991f !important;
    color: white !important;
}